<div class="container-fluid mt-5 bg-primary text-light">
  <div class="container">
    <div class="row px-5 pt-5">
      <div class="col-12 text-center">
        <h2>Zašto koristiti Usput.ba?</h2>
      </div>
    </div>

    <div class="row mb-5">
      <div class="col-12 col-lg-6 text-center align-self-center">
        <img class="img img-fluid" src="../../../../assets/zasto-koristiti-usput.svg" alt="Usput">
      </div>
      <div class="col-12 col-lg align-self-center">
        <div class="row">
          <div class="col-12 col-lg-6 my-3" *ngFor="let use of useCases; let i = index">
            <h4 class="mb-3">{{ i + 1 }}. {{ use.title }}</h4>
            <p>{{ use.description }}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
